- start: 0.219
  end: 2.08
  speaker: speaker_0
  en: The Lord be with you.
  zh: 愿主与你同在。
- start: 6.679
  end: 8.199
  speaker: speaker_1
  en: And with thy spirit.
  zh: 也与你的心灵同在。
- start: 8.199
  end: 10.06
  speaker: speaker_0
  en: Lift up your hearts.
  zh: 请举心向上。
- start: 10.619
  end: 15.8
  speaker: speaker_1
  en: We lift them up unto the Lord.
  zh: 我们已经把心举向主。
- start: 15.8
  end: 18.999
  speaker: speaker_0
  en: Let us give thanks unto the Lord, our God.
  zh: 让我们感谢主——我们的神。
- start: 24.5
  end: 25.84
  speaker: speaker_1
  en: It is right to give his thanks and glory.
  zh: 感谢并归荣耀于他是理所当然的。
- start: 25.84
  end: 35.56
  speaker: speaker_0
  en: It is truly neat, right, and salutary that we should at all times and in all places give thanks to you, holy Lord, almighty Father, everlasting God.
  zh: 在任何时候、任何地方，感谢你——圣洁的主、全能的父、永恒的神——这确实是美好、正当且有益的。
- start: 35.56
  end: 48.26
  speaker: speaker_0
  en: And most especially are we bound to praise you on this day for the glorious resurrection of your Son, Jesus Christ, the very paschal lamb who was sacrificed for us and bore the sins of the world.
  zh: 尤其在今天，我们更当赞美你，因为你的儿子耶稣基督——那为我们被献的逾越节羔羊，担当了世人的罪——已经荣耀地复活了。
- start: 48.26
  end: 51.219
  speaker: speaker_0
  en: By his dying, he has destroyed death.
  zh: 他藉着自己的死，已经毁灭了死亡。
- start: 51.219
  end: 55.599
  speaker: speaker_0
  en: And by his rising again, he has restored to us everlasting life.
  zh: 他藉着复活，把永生赐给了我们。
- start: 55.599
  end: 72.5
  speaker: speaker_0
  en: Therefore, with Mary Magdalene, Peter, and John and with all the witnesses of the resurrection, with angels and archangels and with all the company of heaven, we laud and magnify your glorious name, evermore praising you and saying...
  zh: 因此，我们与抹大拉的马利亚、彼得、约翰，以及所有见证复活的人，同天使、天使长和天上的众军，一同颂扬并尊崇你荣耀的名，不住地赞美你，说——
- start: 127.559
  end: 130.86
  speaker: speaker_0
  en: We pray, our Father who art- ...
  zh: 我们祷告：我们在天上的父——
- start: 130.86
  end: 133.059
  speaker: speaker_0
  en: in heaven, hallowed would be thy name.
  zh: 愿人都尊你的名为圣，
- start: 133.059
  end: 138.439
  speaker: speaker_0
  en: Thy kingdom come, thy will be done on earth as it is in heaven.
  zh: 愿你的国降临，愿你的旨意行在地上，如同行在天上。
- start: 138.439
  end: 140.279
  speaker: speaker_0
  en: Give us this day- ...
  zh: 我们日用的饮食，今日赐给我们——
- start: 140.279
  end: 146.9
  speaker: speaker_0
  en: our daily bread and forgive us our trespasses as we forgive those who trespass against us.
  zh: 免我们的债，如同我们免了人的债。
- start: 146.9
  end: 151.719
  speaker: speaker_0
  en: And lead us not into temptation, but deliver us from evil.
  zh: 不叫我们遇见试探，救我们脱离凶恶。
- start: 173.179
  end: 176.699
  speaker: speaker_0
  en: Our Lord Jesus Christ, on the night when he was betrayed, took bread.
  zh: 我们的主耶稣基督，在被卖的那一夜，拿起饼来。
- start: 176.699
  end: 181.359
  speaker: speaker_0
  en: And when he had given thanks, he broke it and gave it to his disciples and said, "Take, eat.
  zh: 祝谢了，就擘开，递给门徒，说：「你们拿着吃。
- start: 181.359
  end: 183.879
  speaker: speaker_0
  en: This is my body which is given for you.
  zh: 这是我的身体，为你们舍的。
- start: 183.879
  end: 189.219
  speaker: speaker_0
  en: This do in remembrance of me." In the same way also, he took the cup after supper.
  zh: 你们应当如此行，为的是记念我。」饭后，他也照样拿起杯来。
- start: 189.219
  end: 193.679
  speaker: speaker_0
  en: And when he had given thanks, he gave it to them saying, "Drink it all of you.
  zh: 祝谢了，递给他们，说：「你们都喝这个。
- start: 193.679
  end: 198.9
  speaker: speaker_0
  en: This cup is the New Testament in my blood, which is shed for you for the remission of sins.
  zh: 这杯是用我的血所立的新约，为你们流出来，使罪得赦。
- start: 198.9
  end: 205.899
  speaker: speaker_0
  en: This do as often as you drink it in remembrance of me." The peace of the Lord be with you always.
  zh: 你们每逢喝的时候，要如此行，为的是记念我。」愿主的平安常与你们同在。
- start: 206.58
  end: 211.159
  speaker: speaker_1
  en: Amen.
  zh: 阿们。
